I need to check on installation whether another package is installed that is incompatible with current installation. Following http://wiki.forum.nokia.com/index.ph...l_Installation I am trying to use package() as follows:

IF package(0x2002D8F3)
"Incompatible.t01" -"", FILETEXT, TEXTEXIT
ENDIF

However, despite package 0x2002D8F3 being installed in the handset, the message in Incompatible.t01 is not displayed.

How can I get that to work?